
#stacks_out_414_page24 {
	margin-left:0;
}

#stacks_in_414_page24 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_412_page24 {
	background-color: #174A9A;
	padding: 0px 10px 2px 0px;
}

#stacks_in_413_page24 {
	font-weight: bold;
}

#stacks_in_401_page24 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_401_page24 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_401_page24 {
	background-color: #000000;
	padding: 50px 50px 50px 50px;
}
